Page MenuHomePhabricator

Integrate update on Maps status into on-wiki documentation
Closed, ResolvedPublic

Description

Yuri shared some good stuff with regards to Maps on discovery-l. I am integrating this information into the Discovery/Maps corner of MediaWiki.org.

https://lists.wikimedia.org/pipermail/discovery/2016-February/000766.html

Event Timeline

Ckoerner created this task.Feb 3 2016, 9:41 PM
Ckoerner assigned this task to CKoerner_WMF.
Ckoerner raised the priority of this task from to Needs Triage.
Ckoerner updated the task description. (Show Details)
Ckoerner added a subscriber: Ckoerner.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 3 2016, 9:41 PM
Ckoerner moved this task from Backlog to Doing on the Liaisons-February-2016 board.Feb 3 2016, 9:41 PM

Apologies for goofing up and using my personal account to create and assign this task.

Qgil added a subscriber: Qgil.Feb 4 2016, 9:08 AM

Welcome to the world of Wikimedia volunteerprofessionals with multiple and simultaneous sessions and browsers! :P

CKoerner_WMF moved this task from Needs triage to Liaison on the Discovery board.Feb 9 2016, 4:26 PM
Yurik added a subscriber: Yurik.Feb 10 2016, 10:41 PM

I would just merge your accounts into one if I were you ;) No point to have multiple ones in phabricator.

Yurik moved this task from All map-related tasks to Related on the Maps board.
Deskana triaged this task as Normal priority.Feb 12 2016, 10:14 PM
Deskana added a subscriber: Deskana.
CKoerner_WMF closed this task as Resolved.Feb 29 2016, 8:24 PM

I've moved the more technical documentation to a sub page and update the main [[Maps]] documentation with information from some recent announcements.

Qgil awarded a token.Feb 29 2016, 9:01 PM